<?xml version='1.0'?>

<reference anchor='RFC0827'>

<front>
<title>Exterior Gateway Protocol (EGP)</title>
<author initials='E.' surname='Rosen' fullname='Eric C. Rosen'>
<organization>Bolt Beranek and Newman Inc. (BBN)</organization></author>
<date month='October' day='1' year='1982' />
<abstract>
<t>It is proposed to establish a standard for Gateway to Gateway procedures that allow the Gateways to be mutually suspicious.  This document is a DRAFT for that standard.  Your comments are strongly encouraged.</t></abstract></front>

<seriesInfo name='RFC' value='827' />
</reference>
